/* Title:       IE8 stylesheet
   ────────────────────────────────────────────────────────────────────────────────
   Version:     0.0
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
body {
	min-width: 1200px;
}


/* base.css
─────────────────────────────────────────────────────────────────────────────────── */

a:hover img {
	background: #fff;
	filter: alpha(opacity=75);
	-ms-filter: "alpha(opacity=75)";
}
/* ----- 透過png(グレー背景対応) ----- */
a:hover .bg--ultra-light-grey.product-figure img,
.relation a.bg--ultra-light-grey:hover img,
.banners.bg--ultra-light-grey a:hover img,
#slide-product.slide-mainvisual nav a:hover img/*p-detailtop-B*/,
.adobe-box .column.bg--ultra-light-grey a:hover img/*co-categorytop*/ {
	background: #f5f5f5;
}



/* grid.css
─────────────────────────────────────────────────────────────────────────────────── */

/* ----- Grid system ----- */
[class*="grid-"] {
	max-width: 80em;
	padding: 0 8%;
}
.grid-full-width {
	max-width: 100%;
	max-width: initial;
}

[class*="grid-"] > .column {
	margin: 0 1%;
	padding: 0 1.5%;
}
[class*="grid-w-"] > .column {
	margin: 0;
	padding: 0 1%;
}

/* ----- PC columns ----- */
/* Separete */
.grid--1 > .column {
	width: 98%;
}
.grid--2 > .column {
	width: 48%;
}
.grid--3 > .column {
	width: 31.333%;
}
.grid--4 > .column {
	width: 23%;
}
.grid--6 > .column {
	width: 14.666%;
}
.grid--12 > .column {
	width: 6.333%;
}

/* Double column */
.grid--3 > .column-main {
	width: 64.666%;
}
.grid--4 > .column-main {
	width: 48.0%;
}
.grid--6 > .column-main {
	width: 81.33%;
}
.grid--12 > .column-main {
	width: 89.667%;
}

/* triple column */
.grid--4 > .main-column-large {
	width: 69%;
}

/* Collapse */
.grid-w--1 > .column {
	width: 100%;
}
.grid-w--2 > .column {
	width: 50%;
}
.grid-w--3 > .column {
	width: 33.333%;
}
.grid-w--4 > .column {
	width: 25%;
}
.grid-w--6 > .column {
	width: 16.666%;
}

/* reset */
.grid-1 > .column,
.grid-2 > .column:nth-child(2n+1),
.grid-3 > .column:nth-child(3n+1),
.grid-w-1 > .column,
.grid-w-2 > .column:nth-child(2n+1),
.grid-w-3 > .column:nth-child(3n+1),
.grid-mix.grid-2 > .column:nth-child(2n+1) {
	clear: none;
}

.grid--1 > .column,
.grid--2 > .column:nth-child(2n+1),
.grid--3 > .column:nth-child(3n+1),
.grid-mix.grid--3 > .column:nth-child(2n+1),
.grid--4 > .column:nth-child(4n+1),
.grid--5 > .column:nth-child(5n+1),
.grid--6 > .column:nth-child(6n+1),
.grid-mix.grid--6 > .column:nth-child(2n+1),
.grid-mix.grid--12 > .column:nth-child(2n+1),
.grid-w--1 > .column,
.grid-w--2 > .column:nth-child(2n+1),
.grid-w--3 > .column:nth-child(3n+1),
.grid-w--4 > .column:nth-child(4n+1),
.grid-w--6 > .column:nth-child(6n+1) {
	clear: left;
}
.grid-mix.grid--3 > .column:nth-child(3n+1),
.grid-mix.grid--4 > .column:nth-child(4n+1) {
	clear: none;
}
.grid--1 > .column [class*="title"],
.grid--1 > .column [class*="panel-"],
.grid--1 > .column .figure {
	margin-left: -1.5%;
	margin-right: -1.5%;
	max-width: 103%;
}
.grid--2 > .column [class*="title"],
.grid--2 > .column [class*="panel-"],
.grid--2 > .column .figure,
.grid--2 > .column .figure + figcaption,
.grid--2 > .column > .movie {
	margin-left: -3.333%;
	margin-right: -3.333%;
	max-width: 106.666%;
}
.grid--3 > .column [class*="title"],
.grid--3 > .column [class*="panel-"],
.grid--3 > .column .figure,
.grid--3 > .column > .movie {
	margin-left: -5.25%;
	margin-right: -5.25%;
	max-width: 110.5%;
}
.grid--4 > .column [class*="title"],
.grid--4 > .column [class*="panel-"],
.grid--4 > .column .figure {
	margin-left: -7.5%;
	margin-right: -7.5%;
	max-width: 115%;
}
.grid--6 > .column [class*="title"],
.grid--6 > .column [class*="panel-"],
.grid--6 > .column .figure {
	margin-left: -13%;
	margin-right: -13%;
	max-width: 126%;
}
.grid--12 > .column:first-child [class*="title"],
.grid--12 > .column:first-child [class*="panel-"],
.grid--12 > .column:first-child .figure {
	margin-left: -47.5%;
	margin-right: -47.5%;
	max-width: 190.3%;
}
.grid-w--1 > .column [class*="title"],
.grid-w--1 > .column [class*="panel-"],
.grid-w--1 > .column .figure,
.grid-w--1 > .column .movie {
	margin-left: -1%;
	margin-right: -1%;
	max-width: 102%;
}
.grid-w--2 > .column [class*="title"],
.grid-w--2 > .column [class*="panel-"],
.grid-w--2 > .column .figure,
.grid-w--2 > .column .movie {
	margin-left: -2.125%;
	margin-right: -2.125%;
	max-width: 104.25%;
}
.grid-w--3 > .column [class*="title"],
.grid-w--3 > .column [class*="panel-"],
.grid-w--3 > .column .figure {
	margin-left: -3.25%;
	margin-right: -3.25%;
	max-width: 106.5%;
}
.grid-w--4 > .column [class*="title"],
.grid-w--4 > .column [class*="panel-"],
.grid-w--4 > .column .figure {
	margin-left: -4.5%;
	margin-right: -4.5%;
	max-width: 109%;
}
.grid-w--6 > .column [class*="title"],
.grid-w--6 > .column [class*="panel-"],
.grid-w--6 > .column .figure {
	margin-left: -7%;
	margin-right: -7%;
	max-width: 114%;
}
.grid--3 > .column-main [class*="title"],
.grid--3 > .column-main [class*="panel-"],
.grid--3 > .column-main .figure,
.grid--3 > .column-main .movie {
	margin-left: -2.5%;
	margin-right: -2.5%;
	max-width: 105%;
}
.grid--4 > .column-main [class*="title"],
.grid--4 > .column-main [class*="panel-"],
.grid--4 > .column-main .figure {
	margin-left: -3.4%;
	margin-right: -3.4%;
	max-width: 106.8%;
}
.show-grid .inner {
	max-width: 80em;
	padding: 0 8%;
}
.show-grid .inner > .column {
	margin: 0 1%;
	width: 6.333%;
	padding: 0 1.5%;
}
/* narrow-layout */

.narrow-layout {
	width: 64.666%;
	margin: 0 auto;
	padding: 0 1.5%;
	box-sizing: border-box;
}

/* grid */
.narrow-contents [class*="grid-n"] {
	max-width: 108%;
	margin-left: -4%;
	margin-right: -4%;
	padding: 0;
}

/* font-x-large , hr */
.narrow-contents [class*="grid"] .t-size-x-large,
.narrow-contents [class*="grid"] hr {
	margin-left: -2.5%;
	margin-right: -2.5%;
}
.narrow-contents [class*="grid"] .t-size-x-large,
.narrow-contents [class*="grid"] hr {
	margin-left: -2.5%;
	margin-right: -2.5%;
}

/* column */
.narrow-contents [class*="grid-n"] .column {
	margin-left: 1.5%;
	margin-right: 1.5%;
	padding-left: 2.25%;
	padding-right: 2.25%;
}
.narrow-contents .grid-n--1 .column {
	width: 97%;
}
.narrow-contents .grid-n--1.narrow .column {
	max-width: 72%;
	margin-left: 14%;
	margin-right: 14%;
}
.narrow-contents .grid-n--2 .column {
	width: 47%;
}
.narrow-contents .grid-n--2.narrow .column {
	width: 34.5%;
}
.narrow-contents .grid-n--3 .column,
.narrow-contents .grid-n--4 .column {
	width: 22%;
}
.narrow-contents .grid-mix.grid-n--4 .column {
	width: 22%;
	margin-left: 1.5%;
	margin-right: 1.5%;
	padding-left: 2.25%;
	padding-right: 2.25%;
}
.narrow-contents .grid-mix.grid-n--4 .column-main {
	width: 72%;
}
.narrow-contents .grid-mix.grid-n--8 .column {
	width: 34.5%;
	margin-left: 1.5%;
	margin-right: 1.5%;
	padding-left: 2.25%;
	padding-right: 2.25%;
}
.narrow-contents .grid-mix.grid-n--8 .column-main {
	width: 59.5%;
}
.narrow-contents .grid-mix.main-column-large.grid-n--8 .column {
	width: 9.5%;
	margin-left: 1.5%;
	margin-right: 1.5%;
	padding-left: 2.25%;
	padding-right: 2.25%;
}
.narrow-contents .grid-mix.main-column-large.grid-n--8 .column-main {
	width: 84.5%;
}
.narrow-contents .grid-n--2.narrow .column:nth-child(2n+1),
.narrow-contents .grid-n--3 .column:nth-child(3n+1) {
	margin-left: 14%;
}

/* title , panel , movie , figure */
.narrow-contents .grid-n--1 > .column [class*="title"],
.narrow-contents .grid-n--1 > .column [class*="panel-"],
.narrow-contents .grid-n--1 > .column .movie,
.narrow-contents .grid-n--1 .column .figure {
	max-width: 105%;
	margin-left: -2.5%;
	margin-right: -2.5%;
}
.narrow-contents .grid-n--1.narrow > .column [class*="title"],
.narrow-contents .grid-n--1.narrow > .column [class*="panel-"],
.narrow-contents .grid-n--1.narrow .column .figure {
	max-width: 107%;
	margin-left: -3.5%;
	margin-right: -3.5%;
}
.narrow-contents .grid-n--2 > .column [class*="title"],
.narrow-contents .grid-n--2 > .column [class*="panel-"],
.narrow-contents .grid-n--2 .column .figure {
	max-width: 110.5%;
	margin-left: -5.25%;
	margin-right: -5.25%;
}
.narrow-contents .grid-n--2.narrow > .column [class*="title"],
.narrow-contents .grid-n--2.narrow > .column [class*="panel-"],
.narrow-contents .grid-n--2.narrow .column .figure {
	max-width: 115%;
	margin-left: -7.5%;
	margin-right: -7.5%;
}
.narrow-contents .grid-n--3 > .column [class*="title"],
.narrow-contents .grid-n--3 > .column [class*="panel-"],
.narrow-contents .grid-n--3 .column .figure,
.narrow-contents .grid-n--4 > .column [class*="title"],
.narrow-contents .grid-n--4 > .column [class*="panel-"],
.narrow-contents .grid-n--4 .column .figure {
	max-width: 126%;
	margin-left: -13%;
	margin-right: -13%;
}
.narrow-contents .grid-mix.grid-n--4 > .column [class*="title"],
.narrow-contents .grid-mix.grid-n--4 > .column [class*="panel-"],
.narrow-contents .grid-mix.grid-n--4 .column .figure {
	max-width: 100%;
	margin-left: 0;
	margin-right: 0;
}
.narrow-contents .grid-mix.grid-n--8 > .column [class*="title"],
.narrow-contents .grid-mix.grid-n--8 > .column [class*="panel-"],
.narrow-contents .grid-mix.grid-n--8 .column .figure {
	max-width: 115%;
	margin-left: -7.5%;
	margin-right: -7.5%;
}
.narrow-contents .grid-mix.main-column-large.grid-n--8 > .column [class*="title"],
.narrow-contents .grid-mix.main-column-large.grid-n--8 > .column [class*="panel-"],
.narrow-contents .grid-mix.main-column-large.grid-n--8 .column .figure {
	max-width: 190%;
	margin-left: -45%;
	margin-right: -45%;
}
.narrow-contents .grid-mix.main-column-large.grid-n--8 > .column-main [class*="title"],
.narrow-contents .grid-mix.main-column-large.grid-n--8 > .column-main [class*="panel-"],
.narrow-contents .grid-mix.main-column-large.grid-n--8 .column-main .figure {
	max-width: 106%;
	margin-left: -3%;
	margin-right: -3%;
}

/* button */
.narrow-contents .grid-n--2.narrow .button-sec {
	padding: .9em 2.6em;
}

/* article-component */
.article-component .narrow-contents nav {
	margin-top: 1em;
}
.article-component .narrow-contents nav button {
	margin-bottom: 2em;
}



/* typography.css
─────────────────────────────────────────────────────────────────────────────────── */
.txt--left {
	text-align: left;
}
.txt--right {
	text-align: right;
}
.txt--center {
	text-align: center;
}
.txt--justify {
	text-align: justify;
}
.no--mt {
	margin-top: 0;
}
.t-size-xx-large {
	font-size: 2.0em;
}
.t-size-x-large {
	font-size: 1.6em;
}
.t-size-xx-large + .t-size-x-large {
	margin-top: -1em;
}
.t-size-large {
	font-size: 1.333em;
}
.t-size-small {
	font-size: 1.133em;
}
.t-size-x-small {
	font-size: 1.07em;
}
.t-size-xx-small {
	font-size: 1em;
}
/* .t-size-xx-large (30px) */
.t-size-xx-large.title-side {
	padding-left: .33em;
	border-left-width: .17em;
}
.t-size-xx-large.title-below {
	margin-bottom: .933em;
	border-bottom-width: .067em;
}
.t-size-xx-large.title-panel {
	padding: .4em .5em;
}

/* .t-size-xx-large (30px) + .t-size-x-large (24px) */
.t-size-xx-large + .t-size-x-large.title-side {
	padding-top: .22em;
	margin-top: -1.22em;
}
.t-size-xx-large + .t-size-x-large.title-side {
	padding-top: .25em;
	margin-top: -1.25em;
}
.t-size-xx-large + .t-size-x-large.title-panel {
	padding-top: .23em;
	margin-top: -1.23em;
}

/* .t-size-x-large (24px) */
.t-size-x-large.title-side {
	padding-left: .415em;
	border-left-width: .21em;
}
.t-size-x-large.title-below {
	margin-bottom: ;
	border-bottom-width: .083em;
}
.t-size-x-large.title-panel {
	padding: .4em .625em;
}

/* .t-size-large (20px) */
.t-size-large.title-side {
	padding-left: .5em;
	border-left-width: .25em;
}
.t-size-large.title-below {
	margin-bottom: .9em;
	border-bottom-width: .1em;
}
.t-size-large.title-panel {
	padding: .4em.75em;
}

/* .t-size-small (17px) */
.t-size-small.title-side {
	padding-left: .59em;
	border-left-width: .3em;
}
.t-size-small.title-below {
	margin-bottom: .9em;
	border-bottom-width: .12em;
}
.t-size-small.title-panel {
	padding: .4em .882em;
}

/* .t-size-x-small (16px) */
.t-size-x-small.title-side {
	padding-left: .625em;
	border-left-width: .3125em;
}
.t-size-x-small.title-below {
	margin-bottom: .875em;
	border-bottom-width: .125em;
}
.t-size-x-small.title-panel {
	padding: .4em .937em;
}

/* .t-size-xx-small (15px) */
.t-size-xx-small.title-side {
	padding-left: .667em;
	border-left-width: .333em;
}
.t-size-xx-small.title-panel {
	padding: .4em 1em;
}
[class*="panel-"] {
	padding: .933em;
}
[class*="grid-w"] [class*="panel-"] {
	padding: .933em .633em;
}
[class*="grid"] .underline:after {
	margin-left: 0;
	margin-right: 0;
}

[class*="grid"] hr {
	margin-left: -1.5%;
	margin-right: -1.5%;
}
[class*="grid-n"] hr {
	margin-left: -2.25%;
	margin-right: -2.25%;
}



/* colors.css
─────────────────────────────────────────────────────────────────────────────────── */
.bg--white {
	background: #fff;
}
.bg--ultra-light-grey {
	background: #f5f5f5;
}
.bg--light-grey {
	background: #e4e4e4;
}



/* forms.css
─────────────────────────────────────────────────────────────────────────────────── */
[class*="button"] {
	display: inline-block;
}
.button--100 {
	width: 100%;
}
.button--70 {
	width: 70%;
}
.button--50 {
	width: 50%;
}
.button--30 {
	width: 30%;
}
/* bg-white button-sec */
.bg-ultra-light-grey .bg--white .button-sec {
	border-color: #e4e4e4;
	background: #e4e4e4;
	color: #100d0d;
}
.bg-ultra-light-grey .bg--white .button-sec:hover,
.bg-ultra-light-grey .bg--white .button-sec:focus {
	border-color: #bfbfbf;
	background: #bfbfbf;
	color: #333131;
}
.bg-ultra-light-grey .bg--white .button-sec:active {
	border-color: #cecece;
	background: #cecece;
	color: #100d0d;
}

/* bg-ultra-light-grey button-sec */
.bg-white .bg--ultra-light-grey .button-sec {
	border-color: #d7d7d7;
	background: #d7d7d7;
	color: #100d0d;
}
.bg-white .bg--ultra-light-grey .button-sec:active {
	border-color: #cecece;
	background: #cecece;
	color: #100d0d;
}



/* table.css
─────────────────────────────────────────────────────────────────────────────────── */
[class*="table"] .t-size-large {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
[class*="table"] .t-size-large.no--mt {
	margin-top: 0;
}
[class*="table"] th p,
[class*="table"] td p,
[class*="table"] td .list-symbol li,
[class*="table"] td .note li {
	margin-top: 0;
	margin-bottom: 0;
}
[class*="table-s"] table {
	display: table;
	table-layout: fixed;
	width: 100%;
}

[class*="table-s"] th,
[class*="table-s"] td {
	display: table-cell;
	border: 1px solid #d5d4d4;
	padding: 1.6em;
	font-size: .8em;
}
[class*="table-s"] th {
	width: 31.4%;
	color: #282828;
	background: #f5f5f5;
}
[class*="table-s"] td {
	background: #fff;
}

.table-s1 th {
	font-weight: normal;
}
[class*="table-m"] {
	overflow: visible;
}
[class*="table-m"] table {
	display: table;
	table-layout: fixed;
	width: 100%;
	margin-bottom: 1em;
}

/* M1 */
.table-m1 th,
.table-m1 td {
  white-space: normal;
}

/* M2 */
.table-m2,
.table-m2 table {
	margin-bottom: 0;
}
[class*="table"] td ul {
	margin: 0;
}

[class*="table"] td li {
	position: static;
	list-style-type: none;
	padding-left: 0;
}

[class*="table"] td ul:not(.note) li:before {
	content: none;
}
.table-note {
	margin-top: 1em;
}



/* lists.css
─────────────────────────────────────────────────────────────────────────────────── */
ul {
	padding-left: 2%;
}
li > ul {
	padding-left: 5%;
}
ol {
	padding-left: 2.5%;
}
li > ol {
	padding-left: 6%;
}
.jp-cyrcle,
.jp-bullet,
.jp-diamond,
.jp-square,
.jp-triangle,
.jp-triangle-down,
.jp-middle-dot {
	padding-left: 2%;
}
.jp-num {
	padding-left: 2.5%;
}
.jp-cyrcle li:before,
.jp-bullet li:before,
.jp-diamond li:before,
.jp-square li:before,
.jp-triangle li:before,
.jp-triangle-down li:before,
.jp-middle-dot li:before,
.jp-num li:before {
	left: -2%;
}
.date-list dt {
	float: left;
	width: 8.333%;
}
.date-list dd {
	margin-left: 8.333%;
}
.qa dt {
	float: left;
	margin-bottom: 1em;
	width: 8.333%;
}
.qa dd {
	margin-left: 8.333%;
	margin-bottom: 1em;
}
[class*="tab-"] {
	position: relative;
	display: table;
	table-layout: fixed;
	border-collapse: separate;
	border-spacing: .26em 1px;
	width: 104%;
	margin: 0 -2%;
	padding: 0;
	background: #fff;
}

[class*="tab-"]:before {
	content: "";
	position: absolute;
	left: .5em;
	right: .15em;
	bottom: 0;
	z-index: 1;
	height: 1px;
	background: #d5d4d4;
}

[class*="tab-"] li {
	display: table-cell;
	width: auto;
	padding: .5em .5em .45em;
	text-align: center;
	vertical-align: middle;
	background: #f5f5f5;
	border: solid #f5f5f5;
	border-width: 1px 1px 0 1px;
	cursor: pointer;
}
[class*="tab-"] li:hover,
[class*="tab-"] li:focus {
	background: #eaeaea;
}

[class*="tab-"] li.current {
	background: #fff;
	border: 1px solid #d5d4d4;
	border-bottom: 0 none;
}
[class*="tab-"] li.current:last-child {
	border-bottom: none;
}
[class*="tab-"] li.current:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: -1px;
	z-index: 1;
	display: block;
	height: 1px;
	background: #fff;
}
.tab-2 li {
	width: 50%;
}
.tab-3 li {
	width: 33%;
}
.tab-3 li:first-child {
	width: 34%;
}
.tab-4 li {
	width: 25%;
}
.tab-5 li {
	width: 20%;
}

[class*="tab-"] li button {
	display: inline;
	border: none;
	background: transparent;
}
[class*="tab-"] li.current button:before {
	content: "";
	position: absolute;
	top: -10px;
	left: -1px;
	right: -1px;
	bottom: 0;
	z-index: 1;
	display: block;
	background: #fff;
	border-top: 1px solid #d5d4d4;
	border-left: 1px solid #d5d4d4;
	border-right: 1px solid #d5d4d4;
}
[class*="tab-"] li.current button:after {
	content: "";
	position: absolute;
	left: .33em;
	top: auto;
	right: .33em;
	bottom: 0;
	z-index: 1;
	display: block;
	width: auto;
	height: .133em;
	background: #003296;
}

[class*="tab-"] li button span {
	position: relative;
	z-index: 1;
	display: inline;
	padding: 0;
	border: none;
	background: transparent;
}
[class*="tab-"] li.current button span {
	background: transparent;
}
[class*="tab-"] li.current button span:after {
	content: none;
}
.anchor.tab {
	margin: 2em 0;
	padding-top: 0;
	font-size: 1.07em;
}

/* under line */
.anchor.tab a:after,
.anchor.tab > span:after {
	right: 0;
	width: auto;
}


.anchor.tab a.current,
.anchor.tab > span.current {
	font-weight: bold;
	color: inherit;
}



/* layout.css
───────────���─────────────────────────────────────────────────────────────────────── */
[hidden] {
	display: none;
}
section {
	margin-top: 6em;
}
section.bg--ultra-light-grey {
	padding-top: 3em;
}
section.bg--ultra-light-grey + section,
section + section.bg--ultra-light-grey,
.bg--ultra-light-grey + .bg--white > section:first-child {
	margin-top: 4em;
}
.bg--ultra-light-grey + .bg--white > section:first-child.add-pd {
	margin-top: 0;
	padding-top: 4em;
}
section.bg--ultra-light-grey [class*="grid"]:first-child .title {
	margin-top: 0;
}
section.bg--ultra-light-grey [class*="grid"]:first-child .t-size-x-large {
	margin-top: 0;
}
section.bg--ultra-light-grey [class*="grid"]:first-child .counter {
	padding-top: 0;
}
section.add-pd {
	margin-top: 6em;
	padding-top: 0;
}
section.add--pd {
	margin-top: 0;
	padding-top: 6em;
}
section,
section[class*="grid"],
[class*="grid-"] > section.column {
	margin-top: 6em;
}
.outer + .outer {
	margin-top: 4em;
}
.product-top-image + section,
#slide-main + section {
	margin-top: 3em;
}
.product-top-image + section.bg--ultra-light-grey {
	margin-top: 4em;
}
.banners > div {
	padding-top: 1em;
	padding-bottom: 2em;
}
.banners .column span.small {
	display: block;
}
.breadcrumb {
	overflow-x: visible;
	white-space: normal;
}

#page-top + .breadcrumb {
	display: block;
	margin: 5em 0 1em;
	border-top: 1px solid #ccc;
	padding-top: 1em;
}

.breadcrumb .column {
	width: 100%;
	padding: 0 1%;
}

.breadcrumb ol {
	display: block;
	overflow: hidden;
}

.breadcrumb li {
	float: left;
	display: block;
	padding: .25em 0 .15em 2em;
	margin-right: 1em;
}

html:lang(ja) .breadcrumb li {
	padding: .22em 0 .18em 2em;
}

/* icon */
.breadcrumb li:before {
	left: 0;
}

/* link */
.breadcrumb li a {
	width: auto;
	max-width: 100%;
	max-width: initial;
	padding-left: 0;
	overflow: visible;
}

/* home */
html .breadcrumb li:first-child {
	padding-left: 0;
}
.breadcrumb li:first-child a {
	max-width: 100%;
	max-width: initial;
	width: auto;
	height: auto;
	padding-left: 0;
}
.breadcrumb li:first-child a:before {
	content: none;
}
main {
	min-height: 30em;
}
.page-head .column {
	position: relative;
	padding-top: 2em;
	padding-bottom: 2em;
}

/* product name */
.page-head .t-size-xx-large {
	font-weight: normal;
	margin: 0;
}
.page-head.content-head .t-size-xx-large {
	float: left;
	max-width: 78%;
	margin: 0 5.5% 0 0;
}
.page-head .t-size-xx-large span {
	margin-left: .5em;
	font-size: .7em;
}
.page-head .logo {
	float: right;
	display: table;
	min-height: 3.2em;
}
.page-head .logo > div {
	display: table-cell;
	vertical-align: middle;
}
.page-head .logo img {
	margin: 0;
}

/* nav */
.page-head nav {
	display: inline-block;
	margin: 0.5em 0 0;
	padding-top: 0;
	font-size: 1em;
	white-space: nowrap;
}
.page-head nav .anchor {
	list-style: none;
	display: inline;
	padding: 0;
}
.page-head nav a,
.page-head nav > span {
	margin: 0.5em 3em 0 0;
}
.page-head nav a:before,
.page-head nav > span:before {
	content: none;
}
.page-head nav a.current,
.page-head nav > span.current {
	font-weight: bold;
	color: inherit;
}

/* sns */
.page-head .sns {
	display: block;
}

/* tag */
.page-head .tag {
	display: none;
}
#page-top {
	position: fixed;
	position: sticky;
	bottom: 0;
	left: 0;
	right: 0;
}
#page-top a {
	position: absolute;
	margin: 0;
}
.frame {
	padding-bottom: inherit;
}
.title-page + .frame {
	padding-top: 0;
}

/* Headers */
.title-page + .frame .title {
	margin-top: 0;
}
.frame .t-size-x-large {
	margin-left: -1.5%;
	margin-right: -1.5%;
}
.frame.grid-n--1 .t-size-x-large,
.frame.grid-n--1 hr {
	margin-left: -2.5%;
	margin-right: -2.5%;
}
.wide-scrolling {
	border: none;
	overflow: visible;
}
.wide-scrolling img {
	max-width: 100%;
}
.wide-scrolling .grid-fix.grid--3 {
	width: 100%;
	padding: 0 4%;
}
.wide-scrolling .grid-fix.grid--3 > .column {
	width: 31.333%;
	padding: 0 1.5%;
}
.wide-scrolling .grid-fix.grid--3 > .column > img,
.wide-scrolling .grid-fix.grid--3 > .column > a > img {
	margin: 0 -5.25%;
		max-width: 110%;
}
.wide-scrolling .grid-fix.grid--4 {
	width: 100%;
	padding: 0 4%;
}
.wide-scrolling .grid-fix.grid--4 > .column {
	width: 23%;
	padding: 0 1.5%;
}
.wide-scrolling .grid-fix.grid--4 > .column > img,
.wide-scrolling .grid-fix.grid--4 > .column > a > img {
	margin: 0 -7.5%;
	max-width: 115%;
}
/* Destroy is-close */
.toggle-head .icon-minus-thin-blue-light {
	display: inline-block;
}
.toggle-head .icon-plus-thin-grey-light {
	display: none;
}

.toggle-head.underline:after {
	display: block;
}

.is-close .toggle-body {
	display: block;
}
.header-grid .underline:not(.add-mt) {
	margin-top: 0;
}

/* Pictures */
.article-component .pictures {
	padding-top: 0;
	margin-bottom: 1em;
}
.slots .frame:not(.header-grid) ~ .frame {
	padding-top: 0;
}

/* Flow */
.article-component .flow {
	margin-bottom: 2em;
	padding: 1em 0 0;
}
.article-component .flow .t-size-xx-small {
	margin-top: 2em;
}
.article-component .flow .underline:after {
	display: none;
}

/* Flow - arrow */
.article-component .flow .column ~ .column figure {
	padding-top: 0;
}
.article-component .flow .column ~ .column figure > div {
	position: relative;
}
.article-component .flow .column ~ .column figure > div:after {
	content: "";
	position: absolute;
	top: 50%;
	left: -12.25%;
	margin: -.5em 0 0 -.4em;
	border-top: .5em solid transparent;
	border-bottom: .5em solid transparent;
	border-left: .8em solid #100d0d;
}

/* Print */
.article-component .print {
	display: block;
}

/* Navigation */
.article-component > nav {
	margin-top: 1em;
}
.article-component .pagination .list {
	display: inline-block;
}
.product-news .title .rss {
	font-size: .5em;
}
.product-news .title .rss .icon {
	font-size: 2em;
}

/* header
─────────────────────────────────────────────────────────────────────────────────── */
#header .casio-logo a {
	width: 12em;
}

/* footer-nav
─────────────────────────────────────────────────────────────────────────────────── */
.footer-nav {
	display: block;
	overflow: hidden;
}

.footer-nav ul,
.footer-nav li {
	margin: 0;
	list-style: none;
}

/* nav */

.footer-nav nav .anchor {
	text-align: left;
}

.footer-nav nav ul,
.footer-nav nav .column ul li {
	padding: 0;
}

.footer-nav nav a {
	display: inline-block;
	margin: .6em 0 0 0;
}
.footer-nav nav dd a:hover:after {
	height: 1px;
}
.footer-nav nav a[target="_blank"] em:after {
	content: "";
	position: relative;
	top: .1em;
	display: inline-block;
	width: 1.2em;
	height: 1.2em;
	margin-left: .667em;
	background-image: url(../../theme/images/icons@1x.png);
	background-repeat: no-repeat;
	background-size: 17em 113em;
	background-position: 0 -65.75em;
}

/* share */
.footer-nav .share {
	margin-bottom: 3.533em;
	text-align: right;
}

.footer-nav .share .share-icon {
	padding-right: 1.5%;
}

.footer-nav .share .small {
	display: inline-block;
	margin-right: .5em;
	line-height: 2.5;
	color: #606060;
}

.footer-nav .share ul {
	display: inline-block;
	padding: 0;
	vertical-align: middle;
}

.footer-nav .share ul:after {
	content: "";
	display: block;
	clear: both;
}

.footer-nav .share li {
	position: relative;
	float: left;
	margin-right: 0.8em;
	width: 1em;
	height: 1em;
	padding: 0;
}

.footer-nav .share li a {
	display: block;
	width: 1em;
	height: 1em;
	text-indent: 100%;
	overflow: hidden;
}

.footer-nav .share li a .icon {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

/* search form */
.footer-nav .search-form .column {
	position: relative;
}

.footer-nav .search-form .column > div {
	display: inline-block;
	position: absolute;
	right: 1.5%;
	bottom: 1em;
	width: 20em;
}
.footer-nav .search-form .column > div form {
	display: block;
	height: 2.5em;
	padding-left: .66em;
	overflow: hidden;
}

.footer-nav .search-form .column > div [class*="icon-search"] {
	position: absolute;
	top: 50%;
	left: 1.2em;
	margin-top: -0.5em;
}

.footer-nav .search-form input {
	float: left;
	box-sizing: border-box;
	display: block;
	width: 15em;
	height: 2.467em;
	padding: 6px 6px 6px 30px;
	vertical-align: middle;
	border: 1px solid #e4e4e4;
	-webkit-appearance: none;
}
.footer-nav .search-form input:focus {
	border-color: #003296;
	outline: 0;
}
.footer-nav .search-form button {
	float: left;
	width: 4em;
	height: 2.741em;
	-webkit-appearance: none;
	font-size: .9em;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border: 1px solid #dcdcdc;
	border-left: none;
	padding: 7px 6px 6px;
	text-align: center;
	background: #f5f5f5;
	cursor: pointer;
}
#footer {
	padding: 0;
}

#footer .column {
	position: relative;
	padding: .66em 0;
}

#footer .elements {
	float: left;
}

#footer .casio-logo {
	display: inline-block;
	width: 7.58em;
}

#footer .casio-logo img {
	height: 2em;
}
#footer .copyright,
#footer .link {
	font-size: .66em;
	line-height: 1.6;
}

#footer .copyright {
	display: inline-block;
	position: static;
	margin-right: 1em;
	padding: 0;
	line-height: 1.6;
	background: #fff;
}

#footer a {
	position: relative;
}

#footer a:hover em {
	text-decoration: underline;
}

#footer .link,
#footer .language a {
	display: inline-block;
}

#footer .link {
	margin-right: 0.5em;
}

#footer .language {
	display: inline-block;
	float: right;
	margin: 0;
	font-size: 1em;
}
#footer .language [class*="icon-global"] {
	margin: 0 .2em;
	vertical-align: middle;
}
#footer .language em,
#footer .language [class*="icon-global"] + span {
	font-size: .66em;
	line-height: 2.4;
}



/* slots.css
─────���───────────────────────────────────────────────────────────────────────────── */
/* First Line */
.slots .grid--2 > .column > *:first-child,
.slots .grid--3 > .column > *:first-child,
.slots .grid--4 > .column > *:first-child,
.slots .grid--6 > .column > *:first-child,
.slots .grid--12 > .column > *:first-child,
.slots .grid-n--2 > .column > *:first-child,
.slots .grid-n--3 > .column > *:first-child,
.slots .grid-n--4 > .column > *:first-child,
.slots .grid-n--6 > .column > *:first-child,
.slots .grid-n--8 > .column > *:first-child {
	margin-top: 0;
}

/* Secondary Line */
.slots .grid--2 > .column:nth-child(n+3),
.slots .grid--3 > .column:nth-child(n+4),
.slots .grid-mix.grid--3 > .column:nth-child(n+3),
.slots .grid--4 > .column:nth-child(n+5),
.slots .grid-mix.grid--4 > .column:nth-child(n+4),
.slots .grid--6 > .column:nth-child(n+7),
.slots .grid-mix.grid--6 > .column:nth-child(n+3),
.slots .grid-mix.grid--12 > .column:nth-child(n+3),
.slots .grid-n--2 > .column:nth-child(n+3),
.slots .grid-n--3 > .column:nth-child(n+4),
.slots .grid-n--4 > .column:nth-child(n+5),
.slots .grid-n--6 > .column:nth-child(n+7),
.slots .grid-n--8 > .column:nth-child(n+3) {
	padding-top: 1em;
}
/* primary */
.slots > .header-grid:first-child > .column {
	padding-bottom: 0;
}
.slots > hr,
.slots .outer > hr {
	display: block;
	margin: 1em 8.84%;
}
.slots hr.for-pc {
	display: block;
}
.slots hr.for-pc + .grid--2.frame {
	padding-top: 1.5em;
}
.slots .frame:not(.header-grid) ~ .frame > .column:first-child,
.slots .frame:not(.header-grid) ~ .frame.grid-2 > .column:first-child + .column {
	padding-top: 0;
}
.slots .frame.header-grid + .frame {
	padding-top: 1em;
}
.slots .frame.grid-2:before {
	display: none;
}
/* reverse */
.slots .grid-reverse > figure.column:first-child {
	float: right;
}
/* Figure Bottom */
.slots .grid-img-bottom.grid-mix.grid--3 {
	display: table;
	table-layout: fixed;
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
	max-width: 80em;
	padding: 0 8.84%;
}
.slots .grid-img-bottom.grid-mix.grid--3 > .column {
	float: none;
	display: table-cell;
}
.slots .grid-img-bottom.grid-mix.grid--3 > .column.column-main {
	width: 54.35%;
}
.slots .grid-img-bottom.grid-mix.grid--3 > .column {
	width: 28%;
	padding: 1em 0 1em 2%;
	vertical-align: bottom;
}
.slots .grid-img-bottom.grid-mix.grid--3 > figure.column > .figure {
	margin: 0;
	width: 100%;
}
.grid-n--2.narrow > .column ul > li,
.grid-n--2.narrow > .column ol > li {
	padding-left: 10%;
}
.grid-n--3 > .column ul > li,
.grid-n--3 > .column ol > li {
	padding-left: 10%;
}
.grid--4 > .column ul > li,
.grid--4 > .column ol > li {
	padding-left: 5%;
}

.grid-n--4 > .column ul > li,
.grid-n--4 > .column ol > li {
	padding-left: 10%;
}
/* Image - 4:3 */
.slots.exword .column .figure div {
	position: relative;
	padding-bottom: 86.25%;
}
.slots.exword .column .figure div img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: -7.5%;
	right: -7.5%;
	max-height: 100%;
	margin: auto;
}

/* Image - 8:3 */
.slots.exword .column-main .figure div {
	position: relative;
	padding-bottom: 38.3%;
}
.slots.exword .column-main .figure div img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: -3.4%;
	right: -3.4%;
	max-height: 100%;
	margin: auto;
}
.slots .movie ~ p.small {
	margin-left: -2.5%;
	margin-right: -2.5%;
	max-width: 105%;
}
.slots .application-section .application-frame .column {
	margin-bottom: 1.333em;
}



/* mainvisual.css
─────────────────────────────────────────────────────────────────────────────────── */
.swiper-container:before,
.swiper-container:after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 2;
	display: block;
	width: 1%;
	height: 100%;
	background: #fff;
}
.swiper-container:before {
	left: 0;
}
.swiper-container:after {
	right: 0;
}

.no-csstransitions .swiper-container:before,
.no-csstransitions .swiper-container:after {
	content: none;
}
/* 16:9 */
.slide-mainvisual-content {
	max-width: 80em; /* 1200px */
	max-height: 44.93em; /* 674px */
}
/* 2:1 */
.over-width .slide-mainvisual-content {
	max-width: 85.33em; /* 1280px */
	max-height: 42.67em; /* 640px */
}
.grid-full-width .slide-mainvisual-content {
	max-height: 40em; /* 600px */
}

/* Image Link */
/* 16:9 */
.slide-mainvisual-content .swiper-slide > .aspect-ratio {
	padding: 56.2% 0 0;
}
/* 2:1 */
.over-width .slide-mainvisual-content .swiper-slide > .aspect-ratio {
	padding: 50% 0 0;
}
.grid-full-width .slide-mainvisual-content .swiper-slide > .aspect-ratio {
	padding: 50% 0 0;
}

/* Movie */
.slide-mainvisual-content .swiper-slide > .aspect-ratio [class*="grid"] {
	left: 8%;
	right: 8%;
}
.slide-mainvisual-content .swiper-slide > .aspect-ratio [class*="grid"] > .column {
	padding: 56.2% 0 0;
}
.slide-mainvisual-thumbs {
	clear: both;
	padding: 1em 0 0;
	white-space: nowrap;
	min-width: 100%;
}

.slide-mainvisual-thumbs .swiper-wrapper,
.slide-mainvisual-thumbs .swiper-slide,
.slide-mainvisual-thumbs .swiper-slide a {
	box-sizing: border-box;
}

.no-csstransitions .slide-mainvisual-thumbs .swiper-wrapper,
.no-csstransitions .slide-mainvisual-thumbs .swiper-slide,
.no-csstransitions .slide-mainvisual-thumbs .swiper-slide a {
	box-sizing: content-box;
}

.slide-mainvisual-thumbs .swiper-wrapper {
	overflow: hidden;
	margin: auto;
}
.slide-mainvisual-thumbs .swiper-slide a {
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 56.25%;
}
.slide-mainvisual-thumbs .swiper-slide a img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
}

/* Current */
.slide-mainvisual-thumbs a:hover,
.slide-mainvisual-thumbs .is-active a {
	overflow: hidden;
}
.slide-mainvisual-thumbs a:hover:after,
.slide-mainvisual-thumbs .is-active a:after {
	border: 3px solid #003296;
	box-shadow: 0 0 0 2px #fff inset;
}

.no-borderradius .slide-mainvisual-thumbs a span {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
}
.no-borderradius .slide-mainvisual-thumbs a:hover span,
.no-borderradius .slide-mainvisual-thumbs .is-active a span {
	border: 2px solid #003296;
}
.slide-mainvisual {
	margin-bottom: 2em;
	padding-bottom: 1em;
}

.slide-mainvisual-content:before,
.slide-mainvisual-content:after {
	content: none;
}

/* Slide */
.slide-mainvisual nav + .slide-mainvisual-content {
	float: left;
	width: 64.666%;
	margin: 1.5em 1% 0;
}

/* Navigation */
.slide-mainvisual .thumbs {
	position: relative;
}
.slide-mainvisual-thumbs .swiper-wrapper,
.slide-mainvisual-thumbs .swiper-slide {
	box-sizing: border-box;
}

.slide-mainvisual .swiper-nav,
.slide-mainvisual .swiper-nav a {
	position: absolute;
}
.slide-mainvisual .swiper-nav {
	display: block;
	z-index: 3;
	top: 50%;
	left: 5%;
	right: 5%;
	height: 0;
	overflow: visible;
}
.slide-mainvisual .swiper-nav a {
	display: block;
	width: 1em;
	height: 0;
	margin: -.5em auto 0;
	padding-top: 1em;
	overflow: hidden;
}
.slide-mainvisual .swiper-nav a.is-disabled {
	display: none;
}
.slide-mainvisual .swiper-nav a:first-child {
	left: 0;
}
.slide-mainvisual .swiper-nav a:first-child + a {
	right: 0;
}
/* Slides */
#slide-main .slide-mainvisual-content .swiper-slide {
	text-align: center;
}

/* Menu */
#slide-main .slide-menu {
	bottom: 2.7%;
}

/* Controller */
#slide-main .controller {
	margin-right: 1em;
}

/* Pagination */
#slide-main .thumbs .swiper-container:before,
#slide-main .thumbs .swiper-container:after {
	content: none;
}
#slide-main .thumbs .swiper-container {
	padding: 1em 0;
}
#slide-main .thumbs .swiper-container .swiper-wrapper {
	width: auto!important;
}
#slide-main .thumbs .swiper-slide {
	display: block;
	width: 1.866em;
}
#slide-main .thumbs a {
	display: block;
	width: .933em;
	height: .933em;
	padding-top: 0;
	background: #f9f9f9;
}
#slide-main .thumbs .is-active a,
#slide-main .thumbs a:hover,
#slide-main .thumbs a:focus {
	background: #073098;
}
#slide-main .thumbs img {
	display: none;
}

/* Pagenation current */
#slide-main .thumbs a:hover,
#slide-main .thumbs .is-active a {
	border-radius: 0;
	border: 1px solid #d5d4d4;
}
#slide-main .thumbs a:after {
	content: none;
}

/* Navigation */
#slide-main .swiper-nav,
#slide-main .swiper-nav a {
	position: absolute;
}
#slide-main .swiper-nav {
	z-index: 3;
	top: 50%;
	left: 0;
	right: 0;
	display: block;
	height: 0;
	overflow: visible;
	width: 100%;
	max-width: 80em;
	margin: 0 auto;
}
#slide-main .swiper-nav a {
	display: block;
	width: 1em;
	height: 0;
	margin: -.5em 0 0;
	padding-top: 1em;
	overflow: hidden;
}
#slide-main .swiper-nav a.icon-ah-l-grey-light {
	left: 3%;
}
#slide-main .swiper-nav a.icon-ah-r-grey-light {
	right: 3%;
}
/* column */
.slide-narrow .swiper-container {
	padding: 0;
}
.slide-narrow .swiper-wrapper,
.slide-narrow .swiper-slide {
	box-sizing: border-box;
}

.slide-narrow .swiper-slide {
	clear: none !important;
	width: 25%;
	margin: 0;
	padding: 0 1%;
}
.slide-narrow .swiper-slide hr {
	margin-left: 0;
	margin-right: 0;
}

/* Figure */
.slide-narrow .swiper-wrapper > .swiper-slide .figure {
	padding: 75% 0 0;
}

.slide-narrow article .swiper-nav {
	left: 8%;
	right: 8%;
}
.slide-narrow article .swiper-nav a {
	margin-right: -1em;
}
.slide-narrow article .swiper-nav a:first-child {
	margin-left: -1em;
	margin-right: 0;
}

#slide-main .controller .slide-start,
#slide-main .controller .slide-stop {
	width: 20px;
	height: 20px;
}

/* slick.js
─────────────────────────────────────────────────────────────────────────────────── */


.main-slider-bgimg {
	margin-left: -1450px;
	margin-top: -300px;
	transform: inherit;
}

.add_btn_area #tglBtn {
	width: 20px;
	height: 20px;
	z-index: 10000;
}

.main-slider-text {
	width: 1200px;
	height: 600px;
}

.slider-slick-wrap a:hover img {
	background: inherit;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
}

.product-information-navi .column .product-information {
	border: solid 1px #dcdcdc;
}

.main-slider-slick .slick-prev {
	z-index: 10000;
}

a.link-text-bl {
    display: block;
}